Jump to content
Just nu i M3-nätverket

WoW kräver Rosetta, kan det stämma?


Justitia

Recommended Posts

Skulle installera WoW på min nya iMac och när jag klickar på DVD-ikonen kommer det ett meddelande som säger att jag måste installera Rosetta. Kan det verkligen stämma? Känns lite föråldrat... :fundersam:

 

Och när jag ändå har er "på tråden": Måste man köpa ALLA versioner av spelet för att kunna köra den nyaste? (So far har jag bara 1:a versionen.)

Link to comment
Share on other sites

Nah, du har bara en gammal variant av dvdn. När du patchar borde det försvinna. Annars kan du ladda hem spelet från wow-europe så slipper du rosetta.

Link to comment
Share on other sites

Okej. Hur är det med licensnyckeln då? Måste jag avregistrera spelet på min gamla burk först?

Link to comment
Share on other sites

Licensen är knuten till ditt konto, och inte till installationen.

 

- Daniel

Link to comment
Share on other sites

Tack så mycket båda två! Då är det väl bara att sätta datorn på nedladdning hela natten ikväll... :borstatanderna:

Link to comment
Share on other sites

Och när jag ändå har er "på tråden": Måste man köpa ALLA versioner av spelet för att kunna köra den nyaste? (So far har jag bara 1:a versionen.)

Jag vågar inte svara på om du måste köpa alla versioner men det räcker med att installera från senaste expansionsskivan. Jag föreslår att du väljer att köpa cataclysm från wow-europe så bör du få så få versioner som möjligt. Om inte annat kan du se om du måste ha lich king och burning crusade först om du kollar där.

Link to comment
Share on other sites

Och när jag ändå har er "på tråden": Måste man köpa ALLA versioner av spelet för att kunna köra den nyaste? (So far har jag bara 1:a versionen.)

Japp, sorry, du måste ha de tidigare för att kunna uppgradera ditt konto till Cataclysm. Men, med Cataclysm gjorde man om väldigt mycket i level 1-60 områdena och det får du även om du inte har Cataclysm (dock inte nya raserna). Men för att komma vidare över 60 måste du ha Burning Crusade osv.

Link to comment
Share on other sites

Jag vågar inte svara på om du måste köpa alla versioner men det räcker med att installera från senaste expansionsskivan. Jag föreslår att du väljer att köpa cataclysm från wow-europe så bör du få så få versioner som möjligt. Om inte annat kan du se om du måste ha lich king och burning crusade först om du kollar där.

 

Det är väldans smidigt att köpa expansionerna online, men dyrt! T.ex. Cataclysm expansionen kostar €35 via Blizzard men 259kr hos Webhallen. Ungefär samma prisskillnader för övriga expansioner.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...